Elog - Bug #12030

Slow refresh
03/23/2016 04:44 AM - Beau Harrison

Status: Closed Start date: 03/23/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Server Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.10 hour
Description

The refresh from the refresh button that appears upon new entry, nothing else, just refresh is slow. It's weird.

Related issues:
Related to Elog - Bug #12151: NullPointerException when redirecting after add... Closed 04/03/2016

History

#1 - 03/24/2016 12:47 AM - Kyle Hazelwood
- Status changed from New to Closed

- Priority changed from Normal to Low

| wasnt able to re-create the problem on multiple consoles in the MCR. The elog error log showed nothing. As a precaution, i restarted the elog
server.

#2 - 04/02/2016 01:22 PM - Beau Harrison
- File NetworkResponse1.PNG added
- File NetworkResponse2.PNG added
- File NetworkResponse3.PNG added
- File NetworkResponse4.PNG added

I've attached some pictures to help show what is happening. | haven't heard anyone else complain but | always use CNS9 so may you can try it out
there. The typical behavior is after a long wait to refresh it happens then.

#3 - 04/03/2016 08:09 PM - Kyle Hazelwood

- File 1459621180533 _elog tomcat log_report.txt added
- Category set to Server

- Status changed from Closed to Remission

- Priority changed from Low to Normal

I've had three people complain about the slow refresh in the last month. Coincidentally, | believe all of them were using CNS9 when they noticed the
problem. The pictures show some extremely slow load times for static files which really can't be explained. I'd be curious to know if a full ctrl F5 is
being done or if the "refresh" button on the elog or the the browser refresh is being pressed.

Very near the time of this edit to the bug report, | recieved 4 auto generated bug reports, 15 minutes apart, from the elog regarding a serious error that
was occuring. The error has nothing to do with refresh, but rather adding a comment. | hadn't received these reports before so | don't think the two are
related.

#4 - 04/04/2016 10:04 AM - Kyle Hazelwood

It does appear to be a CNS9 issue. I'm not sure how though. The NullPointerException was caused by Beau trying out a new elog post method.

#5 - 04/04/2016 10:06 AM - Kyle Hazelwood
- Related to Bug #12151: NullPointerException when redirecting after adding a comment added

#6 - 05/08/2016 12:15 PM - Beau Harrison

This was resolved by unchecking "Query OCSP responder servers to confirm the current validity of certificates" in the advanced browser options.

#7 - 11/30/2016 10:06 AM - Kyle Hazelwood
- Status changed from Remission to Resolved

- Target version set to Version 1.0

#8 - 11/30/2016 10:06 AM - Kyle Hazelwood

- Status changed from Resolved to Closed
